div.carousel
{
	display: block;
	position: relative;
	width: 100%;
	height: 20em;
	float: left;
	clear: both;
	overflow: hidden;
	background-color: #000000;
}

@media (min-width: 500px) { div.carousel { height: 20em; clear: none; top: 0em;} }

div.image
{
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 12em;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
	box-shadow: inset 0px 3px 10px 0px rgba(0,0,0,0.25);
}

@media (min-width: 500px) { div.image { height: 100%; } }
	
div.text
{
	display: table;
	position: absolute;
	top: 12em;
	left: 0px;
	width: 81%;
	height: 8.5em;
	padding: 0em;
	padding-left: 10%;
	padding-right: 10%;
	background-color: #309c9a;
}

@media (min-width: 500px) { div.text { top: 0px; width: 90%; height: 100%; padding: 0%; padding-left: 5%; background: none;} }


div.alignment
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

@media (min-width: 500px) { div.alignment { text-align: left; } }

div.alignment > span
{
	font-weight: 900;
	font-size: 200%;
	text-shadow: 0.05em 0.05em 0.05em rgba(0,0,0, 0.25);
}

div#carouselControls
{
	position: absolute;
	top: 0em;
	left: auto;
	right: 0em;
	margin: 1%;
}

@media (min-width: 768px) { div#carouselControls {left: auto; right: 0em;} }

div#carouselControls > button
{
	font-size: 70%;
	background-color: #999999;
	color: #333333;
	border: 0px;
	border-radius: 0px;
}

div#carouselControls > button:hover
{
	background-color: #333333;
	color: #999999;
}

